@charset "utf-8";
<!--

/*----------------------------------------

初期設定

----------------------------------------*/
h1, h2, h3, h4, h5 {
	clear : both;
	font-size : 100%;
	font-weight : normal;
	margin : 0 0 10px 0;
	padding : 0;
}
h2, h3, h4, h5 {
	margin : 20px 0 10px 0;
}
p, ul, ol, dl {
	margin : 0 0 10px 0;
	padding : 0;
}
li, dt, dd {
	margin : 0;
	padding : 0;
}
dd {
	padding-left : 1em;
}

/*----------------------------------------

tag

----------------------------------------*/
body{
	color : #000;
	font-size : 100%;
	font-family : sans-serif;
	line-height : 1.4;
	margin : 0;
	padding : 0;
}
table {
	font-size : 100%;
	margin : 0 0 10px 0;
	padding : 0;
}

/*--------------------
リンク
--------------------*/
a {
	color : #09f;
}

/*--------------------
画像
--------------------*/
img{
	border : none;
	vertical-align : text-bottom;
}
table img{
	vertical-align : bottom;
}

/*--------------------
非序列リスト
--------------------*/
ul li {
	margin-left : 30px;
	padding-left : 5px;
}

/*--------------------
序列リスト
--------------------*/
ol li{
	margin-left : 30px;
}

/*--------------------
表
--------------------*/
th {
	font-weight : normal;
}
th, td {
	padding : 0;
	text-align : left;
}

/*--------------------
フォーム
--------------------*/
fieldset {
	border : none;
	margin : 0;
	padding : 0;
}
legend {
	display : none;
}
textarea {
	width : 99%;
}

/*--------------------
引用
--------------------*/
blockquote {
	border-left : #eee solid 5px;
	margin : 0.5em 0 0.5em 20px;
	padding : 0 0 0 20px;
}

-->
